#main{
	margin:0px auto;
	width: 907px;
	height: 100%;
	padding: 0px;
	position: relative;
}

body{
background: url("images/back.jpg") repeat-x;
background-color:#5F5F5F;
padding:0;
margin:0;
}

*{margin:0; padding:0;}
img{border:0;}

.heading {
	font-family: Avalon;
	font-size: 13pt;
	font-style: normal;
	font-weight:bolder;
	color: #666666;
	text-decoration: none;
}
.innerheading {
	font-family: Avalon;
	font-size: 14pt;
	font-style: normal;
	font-weight:bolder;
	color: #666666;
	text-decoration: none;
}

.normalTxt {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.normalTxt1 {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #4C4C4C;
	text-decoration: none;
}
.normal {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #CE1111;
	text-decoration: none;
	
 
}
.subheading {
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #F3972A;
	text-decoration: none;
}

.readtxt {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #CB0303;
	text-decoration: none;
}

.normalTxt1 {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.bold {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.normalTxt1b{
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #4C4C4C;
	text-decoration: none;
}
.boldTxt {
	font-family: Arial;
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #2F3258;
	text-decoration: none;
}

.belowtxt {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #797979;
	text-decoration: none;
}


.newstxt {
	font-family: Arial;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #3A3A3A;
	text-decoration: none;
}

.top_link{
font-family: Arial;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #000000;
padding-left: 1px;
padding-right: 1px;
}

a.top_link:link {
	color: #000000;
	text-decoration: none;
}

a.top_link:visited {
	color: #000000;
	text-decoration: none;	
}

a.top_link:active {
	color: #B91717;
	text-decoration: Underline;
}

a.top_link:hover {
	color: #B91717;
	text-decoration: Underline;
}


.click_txt{
font-family: Arial;
font-size: 8pt;
font-style: normal;
font-weight: normal;
color: #000000;
padding-left: 1px;
padding-right: 1px;
}

a.click_txt:link {
	color: #000000;
	text-decoration: Underline;
}

a.click_txt:visited {
	color: #000000;
	text-decoration: Underline;	
}

a.click_txt:active {
	color: #CE1111;
	text-decoration: none;
}

a.click_txt:hover {
	color: #CE1111;
	text-decoration: none;
}




.textBox {
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width:200px;
	border-width: 1px;
	border-color:#C6D7ED;
	border-style:solid;
}


.left_menu {
font-family: Arial;
font-size: 9pt;
font-style: normal;
font-weight: bold;
color: #666666;
}

a.left_menu:link {
	color: #666666;
	background-image:  url("../images/over1_25.jpg");
	background-position:left;
	background-repeat:no-repeat;
	padding-left:24px;
	text-decoration: none;
}

a.left_menu:visited {
	color: #666666;
	background-image:  url("../images/over1_25.jpg");
	background-position:left;
	background-repeat:no-repeat;
	padding-left:24px;
	text-decoration: none;	
}

a.left_menu:active {
	color: #CB0303;
	background-image:  url("../images/over_25.jpg");
	background-position:left;
	background-repeat:no-repeat;
	padding-left:24px;
	text-decoration:underline;
}

a.left_menu:hover {
	color: #CB0303;
	background-image:  url("../images/over_25.jpg");
	background-position:left;
	background-repeat:no-repeat;
	padding-left:24px;
	text-decoration:underline;
}

.link_txt {
font-family: Arial;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #CB0303;
}

a.link_txt:link {
	color: #CB0303;
	text-decoration: none;
}

a.link_txt:visited {
	color: #CB0303;
	text-decoration: none;	
}

a.link_txt:active {
	color: #666666;
	text-decoration:underline;
}

a.link_txt:hover {
	color: #666666;
	text-decoration:underline;
}
.bottom_txt {
font-family: Arial;
font-size: 8pt;
font-style: normal;
font-weight: bold;
color: #F5A9A9;
padding-left: 10px;
padding-right: 10px;
}

a.bottom_txt:link {
	color: #F5A9A9;
	text-decoration: none;
}

a.bottom_txt:visited {
	color: #F5A9A9;
	text-decoration: none;	
}

a.bottom_txt:active {
	color: #ffffff;
	text-decoration:underline;
}

a.bottom_txt:hover {
	color: #ffffff;
	text-decoration:underline;
}

.top_menu {
font-family: Arial;
font-size: 10pt;
font-style: normal;
font-weight: bold;
color: #252525;
line-height: 26px;

}
a.top_menu:link {
	padding:5px 28px 5px 28px;
	color: #252525;
	background-image: url('../images/menu_10.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}

a.top_menu:visited {
	padding:5px 28px 5px 28px;
	color: #252525;
	background-image: url('../images/menu_10.jpg');
	background-repeat: repeat-x;
	text-decoration: none;	
}

a.top_menu:active {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}
a.top_menu:hover {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}

.top_menu1 {
font-family: Arial;
font-size: 10pt;
font-style: normal;
font-weight: bold;
color: #ffffff;
line-height: 26px;

}
a.top_menu1:link {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}

a.top_menu1:visited {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;	
}

a.top_menu1:active {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}
a.top_menu1:hover {
	padding:5px 28px 5px 28px;
	color: #ffffff;
	background-image: url('../images/menu_11.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
}



.copyTxt
{
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.copyTxt1
{
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #BE1B1B;
	text-decoration: none;
}
.left_menu2 {
font-family: Arial;
font-size: 9pt;
font-style: normal;
font-weight: normal;
color: #094859;
padding-left: 12px;
padding-right: 12px;
}

a.left_menu2:link {
	color: #094859;
	text-decoration: none;
}

a.left_menu2:visited {
	color: #094859;
	text-decoration: none;	
}

a.left_menu2:active {
	color: #083B47;
	text-decoration: none;
}

a.left_menu2:hover {
	color: #083B47;
	text-decoration: Underline;
}

.link_txt2 {
font-family: Arial;
font-size: 9pt;
font-style: normal;
font-weight: bold;
color: #666666;
}

a.link_txt2:link {
	color: #666666;
	text-decoration: none;
}

a.link_txt2:visited {
	color: #666666;
	text-decoration: none;	
}

a.link_txt2:active {
	color: #CB0303;
	text-decoration: none;
}

a.link_txt2:hover {
	color: #CB0303;
	text-decoration: Underline;
}

